<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e98f1583cd08e88bbe905cfa3bc095ff/firebase-iid-interop-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e98f1583cd08e88bbe905cfa3bc095ff/firebase-iid-interop-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e98f1583cd08e88bbe905cfa3bc095ff/firebase-iid-interop-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>